import Vue from 'vue'
import Router from 'vue-router'
import Main from '../views/main.vue'
import brokers from '../views/brokers/brokers.vue'
import nBodyone from '../views/brokers/nBodyone.vue'
import nBodytwo from '../views/brokers/nBodytwo.vue'
import nBodythree from '../views/brokers/nBodythree.vue'
Vue.use(Router)

export default new Router({
  routes: [
    {
    	path: '/',
    	component: Main
    },
    {
      path:'/home',
      component: Main
    },
    {
    	path:'/brokers',
    	component:brokers,
            children:[
              // 
              //   path:'/',
              //   component:nBodyone
              // },
              {
                path:'/apply',
                name:'apply1',
                component:nBodyone
              },
              {
                path:'/verify',
                name:'apply2',
                component:nBodytwo
              },
              {
                path:'/success',
                name:'apply3',
                component:nBodythree
              }
            ]
    }
  ]
})
