import Vue from 'vue'
import Vuex from 'vuex'
Vue.use(Vuex);

import {mapState} from 'vuex';
export default new Vuex.Store({
    state:{
      regshow:2,
      userstatus:2,
      username:'',
      Authorization:'',
    },
    mutations:{
      showstatus(state){
        state.userstatus = 1;
      },
      hidestatus(state){
        state.userstatus = 2;
      },
      
      // clear
      cleartoken(state){
        state.Authorization = '';
      },
      clearuser(state){
        state.username = '';
      },
      // get
      getstatus(state){
        state.userstatus = sessionStorage.getItem('usertip');
      },
      getregshow(state){
        state.regshow = sessionStorage.getItem('regshow');
      },
      getusername(state){
        state.username = sessionStorage.getItem('username');
        console.log(state.username)
      },
      user_name(state){
        if(state.username == ''){
          state.username = sessionStorage.getItem('username');
        }
        console.log('eeee');
        return state.username
      }, 
    },
    getters: {
        reg_show:state=>state.regshow,
        userstatus:state=>state.userstatus,
      },

})